Summary: A visual process manager
Name: qps
Version: 1.9.7
Release: 2
Group: X11/Utilities
Copyright: GPL
Url: http://www.nada.kth.se/~f91-men/qps/
Packager: Hao Li <hli@wag.caltech.edu>
Source: ftp://ptah.lnf.kth.se/pub/qps/qps-%{version}.tar.gz
Requires: qt >= 2.2.0
BuildRoot: /var/tmp/%{name}-root

%description
Qps is a visual process manager, an X11 version of "top" or "ps"
that displays processes in a window and lets you sort and manipulate
them. 


%prep
%setup -q


%build
make -j2


%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/{bin,man/man1}
install -s -m755 qps $RPM_BUILD_ROOT/usr/bin
install -m644 qps.1 $RPM_BUILD_ROOT/usr/man/man1


%files
%defattr(-,root,root)
%doc CHANGES COPYING README
/usr/bin/*
/usr/man/man*/*


%clean
rm -rf $RPM_BUILD_ROOT

